## hyantesite 1.3.0

=== debian/changelog ===
hyantesite (1.3.0-2ubuntu1) bionic; urgency=medium

  * Ignore test failures on architectures where the tests were always
    broken but just previously never run before.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 07 Apr 2018 18:04:02 -0700

hyantesite (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * source/format: 3.0 (quilt)
  * debhelper 11
  * d/rules: use short dh
  * hardening=+all
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2018 12:49:37 +0100

hyantesite (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Aurelien Jarno to use dh_autoreconf,
    fixing FTBFS on arm64. (Closes: #727899)

 -- Adrian Bunk <bunk@debian.org>  Wed, 22 Mar 2017 14:19:13 +0200

hyantesite (1.3.0-1) unstable; urgency=low

  * new upstream release
     + Simpler parallel engine

  * Fix several lintian warnings:
     + upgrade standard version
     + update rule targets

 -- serge guelton <serge.guelton@enst-bretagne.fr>  Tue, 20 May 2012 08:27:00 +0200

hyantesite (1.2.1-2) unstable; urgency=low

  * Remove unnecessary .la files (Closes: #621543)
  * Fix several lintian warnings:
     + new handling of info files
     + use misc:depends
  * use debian-science formalism

 -- serge guelton <serge.guelton@enst-bretagne.fr>  Tue, 08 Apr 2011 09:36:20 +0200

hyantesite (1.2.1-1) unstable; urgency=low

  * new upstream release

  * fix several lintian warnings

 -- serge guelton <serge.guelton@enst-bretagne.fr>  Tue, 16 Jun 2009 10:39:20 +0200

hyantesite (1.2.0-1) unstable; urgency=low

  * new upstream release

  * add the ability to load /save precomputed quadtree

 -- serge guelton <serge.guelton@enst-bretagne.fr>  Mon, 21 Jul 2008 16:28:04 -0400

hyantesite (1.1.1-1) unstable; urgency=low

  * new upstream release
     + fix bug concerning wide output range

  * now use pthread implementation

  * add symbols file

 -- serge guelton <serge.guelton@enst-bretagne.fr>  Sat, 24 May 2008 18:34:18 +0200

hyantesite (1.0-1) unstable; urgency=low

  * Initial release
    closes: Bug#470467

 -- serge guelton <serge.guelton@enst-bretagne.fr>  Mon, 10 Mar 2008 08:08:42 +0100
