=== debian/control ===
Source: hyantesite
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: serge guelton <serge.guelton@enst-bretagne.fr>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               doxygen,
               help2man,
               install-info
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/hyantesite.git
Vcs-Git: https://salsa.debian.org/science-team/hyantesite.git
Homepage: http://hyantes.gforge.inria.fr

Package: libhyantes-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libhyantes0 (= ${binary:Version})
Recommends: doxygen,
            help2man
Suggests: splint,
          valgrind
Description: development files for libhyantes
 C headers and man pages for those who want to develop C/C++ programs
 using libhyantes
 hyantes aims to develop new methods for the cartographic representation of
 human distributions (population density, population increase, etc.) with 
 various smoothing functions and opportunities for time-scale animations 
 of maps.
 It provides a smoothing method related to multiscalar neighbourhood 
 density estimation.

Package: libhyantes0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: geomatic library to compute neighbourhood population potential
 hyantes aims to develop new methods for the cartographic representation of
 human distributions (population density, population increase, etc.) with 
 various smoothing functions and opportunities for time-scale animations 
 of maps.
 It provides a smoothing method related to multiscalar neighbourhood 
 density estimation.

Package: hyantesite
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libhyantes0 (= ${binary:Version})
Description: geomatic tool to compute neighbourhood population potential
 Client to perform actions provided by libhyantes.
 hyantes aims to develop new methods for the cartographic representation of
 human distributions (population density, population increase, etc.) with 
 various smoothing functions and opportunities for time-scale animations 
 of maps.
 It provides a smoothing method related to multiscalar neighbourhood 
 density estimation.
