=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq (,$(filter amd64 armel,$(DEB_HOST_ARCH)))
ALLOW_FAILING_TESTS := true
else
ALLOW_FAILING_TESTS := false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc

override_dh_auto_test:
	dh_auto_test || $(ALLOW_FAILING_TESTS)
