=== debian/watch ===
# uscan version number
version=3
http://hyantes.gforge.inria.fr/release/hyantesite-(.*)\.tar\.gz
